---
references:
- id: EdwardsForced2002
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Edwards
      given: Steven M.
    - family: Li
      given: Hairong
    - family: Lee
      given: Joo-Hyun
  citation-key: EdwardsForced2002
  container-title: Journal of Advertising
  DOI: 10.1080/00913367.2002.10673678
  ISSN: 0091-3367
  issue: '3'
  issued:
    - year: 2002
      month: 10
  page: 83-95
  publisher: Routledge
  title: >-
    Forced Exposure and Psychological Reactance: Antecedents and Consequences of
    the Perceived Intrusiveness of Pop-Up Ads
  type: article-journal
  URL: >-
    https://scholars.cityu.edu.hk/en/publications/forced-exposure-and-psychological-reactance(1119604d-9ab8-4243-82d8-08601581facd).html
  volume: '31'

- id: McCoyEffects2007
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: McCoy
      given: Scott
    - family: Everard
      given: Andrea
    - family: Polak
      given: Peter
    - family: Galletta
      given: Dennis F.
  citation-key: McCoyEffects2007
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/1226736.1226740
  ISSN: 0001-0782
  issue: '3'
  issued:
    - year: 2007
      month: 3
      day: 1
  number: '3'
  page: 84–88
  title: The effects of online advertising
  type: article-journal
  volume: '50'
...
